.divTablero{
  width: 500px;
  height: 500px;
  display: grid;
  grid-template-columns: repeat(10,1fr);
  background-color: black;
}

.wall{
  background-color: hotpink;
  width: auto;
  height: auto;
}

.eloi{
  background-color: orange;
  width: auto;
  height: auto;
}

.act{
  background-color: orangered;
  width: auto;
  height: auto;
}

